.freecontactform {
	width: 400px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 10px;
	margin-left: 45px;
	margin-top: 10px;
}

.freecontactformmessage {
	text-align: left;
	padding-bottom: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.freecontactform td {
padding:4px;
font-size:12px;
}
.freecontactform p {
padding:4px;
}
.freecontactform label {
padding:4px;
}
.freecontactform label {
padding-right:10px;
}
.required {
font-weight:bold;
}
.required_star {
font-weight:bold;
color:#F00;
}
.not-required {
font-weight:normal;
}
.antispammessage {
	padding: 10px;
	border-top: 1px solid #AAA;
	border-bottom: 1px solid #AAA;
	font-weight: bold;
	font-size: 12px;
}
.antispamquestion {
	font-weight: normal;
	font-size: 12px;
}
